[Seaside] ShoreComponents version to use

Keith Hodges keith_hodges at yahoo.co.uk
Sun Apr 5 10:02:27 UTC 2009

Germán Arduino wrote:
> Hi:
> I tried to install ShoreComponents (latest versions) on images with
> Seaside 2.8.* and get errors about dependencies that seems to be of
> Seaside. Which version of ShoreComponents should use with the latest
> 2.8 Seaside?
> Thanks!
Hello I use ShoreComponents-3.

To avoid needing a custom session class, Jetsam-Helpers has a shore helper


More information about the seaside mailing list